*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a{
	text-decoration: none;
}

html,body{
	height: 100%;
	background-color: #181717;
}

.container{
	width: 100%;
	height: 100%;
	position: absolute;
	display: flex;
	flex-direction: row;
	justify-content: center;
  align-items: center;
}

.icons{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
}

.icon{
	display: flex;
	flex-direction: column;
	align-items: center;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
	    -ms-transition: all .4s ease-in-out;
	     -o-transition: all .4s ease-in-out;
	        transition: all .4s ease-in-out;
}

.icon img{
	width: 30%;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
	    -ms-transition: all .4s ease-in-out;
	     -o-transition: all .4s ease-in-out;
	        transition: all .4s ease-in-out;
}

.icon:hover{
	
}

.icon:hover img{
	-webkit-transform: scale(1.2);
	   -moz-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	     -o-transform: scale(1.2);
	        transform: scale(1.2);
}